@charset "utf-8";
/* CSS Document */
.pagelinks_a {
    border-bottom: #DEDEDE 1px solid;
}
.pagelinks_a .tab-wrap {
    min-width: 250px;
	border: #DEDEDE 1px solid;
	border-bottom: 1px solid #fff;
	border-radius: 5px 5px 0 0;
	padding: 4px 4px 3px 4px;
	transform: translateY(1px);
	cursor: pointer;
}
.pagelinks_a .jp{
    background-color: inherit;
    color: #3F3F3F;
    line-height: 1;
    padding: 15px 20px;
    display: block;
    text-align: center;
	transition: ease 0.3s;
}
.pagelinks_a .tab-wrap:hover .jp,.pagelinks_a .tab-wrap.on .jp{
    background-color: #A7DEF2;
	border-radius: 5px 5px 0 0;
}
.pagelinks_box{
	gap: 60px;
	padding-bottom: 30px;
	flex-wrap: nowrap;
	justify-content: flex-start;
	border-bottom: #A7DEF2 1px solid;
}
.pagelinks_wrap .txt1{
	color: #37A1DB;
	font-family: "Cormorant", "Noto Sans JP", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", serif;
}
.pagelinks_d{
	justify-content: flex-start;
	gap: 20px 40px;
}
.pagelinks_d a{
	border-bottom: none;
}
.pagelinks_d a > .flex .more-icon{
	width: 20px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	border: 2px solid #37A1DB;
	background-color: #37A1DB;
	transition: transform 0.25s ease;
}
/* ---------- cate3 ---------- */
.cate3 {
	flex-direction: column;
	gap: 40px;
}
.cate3 .box_wrap{
	gap: 80px;
	position: relative;
	border: #A7DEF2 solid 1px;
	padding: 50px;
	border-radius: 20px;
}
.cate3 .box_wrap .imgbox{
	width: calc(40% - 40px);
}
.cate3 .box_wrap .imgbox img{
	border-radius: 10px;
}
.cate3 .box_wrap .txtbox{
	width: calc(60% - 40px);
}
.cate3 .box_wrap .txtbox h2{
	color: #37A1DB;
	padding-bottom: 8px;
	margin-bottom: 25px;
	border-bottom: 1px solid #E6E6E6;
}
.cate3 .eye_txt{
	font-weight: 700;
	font-family: "Zen Old Mincho", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", serif;
}
.cate3 .eye_txt span{
    font-size: 34px;
    background: linear-gradient(#A7DEF2, #A7DEF2) no-repeat;
    background-size: 100% 10px;
    background-position: 0 78%;
}
.cate3 .eye_title{
	width: 100%;
    color: #37A1DB;
	justify-content: flex-start;
	font-family: "Zen Old Mincho", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", serif;
	margin-bottom: 20px;
}
.cate3 .eye_txt.default_txt1 span{
    font-size: clamp(16px, 1.5vw, 19px);
}

/* ---------- 表 ---------- */
.cate3 .school_menu_wrap{
	width: 100%;
	align-items: stretch;
}
.cate3 .school_menu_wrap .school_menu{
	width: 100%;
    display: grid;
    grid-template-rows: repeat(4, auto);
}

.cate3 .school_menu_wrap .school_menu h4{
	background-color: #A7DEF2;
	padding: 10px 20px;
}
.cate3 .school_menu_wrap .school_menu p{
	padding: 10px 20px;
	background-color: #F5F5F5;
}
.cate3 .school_menu_wrap .school_menu{
	width: calc(100% / 3);
}
.cate3 .school_menu_wrap{
    width: 100%;
    display: flex;
}
.cate3 .school_menu_wrap .school_menu{
    width: calc(100% / 3);
    flex-shrink: 0;
}
.cate3 .school_menu_wrap .school_menu h3,
.cate3 .school_menu_wrap .school_menu h4,
.cate3 .school_menu_wrap .school_menu p{
    padding: 10px 20px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background-color: #F5F5F5;
    display: flex;
    align-items: center;
    flex: none;
}
.cate3 .school_menu_wrap .school_menu h3,
.cate3 .school_menu_wrap .school_menu h4{
    background-color: #A7DEF2;
}
.cate3 .school_menu_wrap .school_menu p{
    background-color: #F5F5F5;
}
.cate3 .school_menu_wrap .school_menu:last-child h3,
.cate3 .school_menu_wrap .school_menu:last-child h4,
.cate3 .school_menu_wrap .school_menu:last-child p{
    border-right: none;
}
.cate3 .school_menu_wrap .school_menu p:last-child{
    border-bottom: none;
}
.cate3 .school_menu_wrap .school_menu2{
	width: calc(100% / 2);
}
/* ---------- cate4 ---------- */
.cate4{
	flex-direction: column;
	gap: 30px;
}
.cate4 .titlebox1 h2 {
    color: #37A1DB;
}
.cate4 .box_wrap{
	gap: 20px;
	align-items: stretch;
}
.cate4 .box_wrap .boxitem{
	width: calc(50% - 10px);
	border-radius: 8px 8px 0 0;
	border: #E2ECF7 1px solid;
	flex-direction: column;
}
.cate4 .box_wrap .boxitem .titlebox{
	background-color: #E2ECF7;
	border-radius: 8px 8px 0 0;
	padding: 9px 20px;
	width: 100%;
}
.cate4 .box_wrap .boxitem .titlebox h3{
	color: #37A1DB;
	font-family: "Zen Old Mincho", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", serif;
}
.cate4 .box_wrap .boxitem .bottombox{
	border-radius: 0 0 8px 8px;
	padding: 40px 20px;
	flex-direction: column;
	gap: 40px;
	flex: 1;
	width: 100%;
}
.cate4 .box_wrap .boxitem .bottombox .top{
	gap: 30px;
	width: 100%;
}
.cate4 .box_wrap .boxitem .bottombox .top p span{
	color: #37A1DB;
}
.cate4 .box_wrap .boxitem .bottombox .top p{
	width: calc(80% - 15px);
}
.cate4 .box_wrap .boxitem .bottombox .top img{
	width: calc(20% - 15px);
}
.cate4 .box_wrap .boxitem .bottombox .bottom{
    width: 100%;
}
.cate4 .box_wrap .boxitem .bottombox .bottom .repair_flow{
    width: 100%;
}
.cate4 .box_wrap .boxitem .bottombox .bottom .repair_flow img{
    width: 100%;
}
.cate4 .txt1 span{
	color: #37A1DB;
}
.cate4 .txt2{
	border-bottom: #A7DEF2 4px solid;
	align-items: flex-end;
}
.cate4 .txt2 .default_txt2 span{
	color: #37A1DB;
}
.cate4 .txt2 .default_title3{
	font-family: "Zen Old Mincho", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", serif;
	color: #37A1DB;
	line-height: 1;
}
.cate4 .txt2 .default_title3 span{
	font-size: 38px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
.cate3 .box_wrap {
		gap: 60px;
	}
	.cate3 .box_wrap .imgbox{
		width: calc(40% - 30px);
	}
	.cate3 .box_wrap .txtbox{
		width: calc(60% - 30px);
	}
	.cate4 .box_wrap {
		flex-direction: column;
	}
	.cate4 .box_wrap .boxitem {
		width: 100%;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate3 .school_menu_wrap .school_menu h3, .cate3 .school_menu_wrap .school_menu p {
		padding: 8px 10px;
	}
	.cate3 .box_wrap {
		flex-direction: column;
		gap: 40px;
	}
	.cate3 .box_wrap .imgbox{
		width: 60%;
	}
	.cate3 .box_wrap .txtbox{
		width: 100%;
	}
	.cate3 .eye_txt span {
		font-size: 28px;
	}
	.cate4 .txt2 .default_title3 span {
		font-size: 30px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
.pagelinks_a {
    border-bottom: none;
}
.pagelinks_a .tab-wrap {
    min-width: 0px;
	border: #DEDEDE 1px solid;
	border-bottom: #DEDEDE 1px solid;
	border-radius: 5px;
	padding: 4px 4px 4px 4px;
	transform: translateY(1px);
	cursor: pointer;
}
  .pagelinks_a .jp {
    padding: 15px 0px;}
	.pagelinks_box{
		flex-wrap: wrap;
		gap: 40px;
	}
	.pagelinks_d{
		gap: 20px 30px;
	}
	.pagelinks_a .tab-wrap:hover .jp, .pagelinks_a .tab-wrap.on .jp{
	border-radius: 3px;
	}
	.cate3 .box_wrap {
		gap: 30px;
	}
	.cate3 .box_wrap .imgbox{
		width: 80%;
	}
	.cate3 .box_wrap {
		gap: 30px;
		padding: 30px 20px;
	}
    .cate3 .school_menu_wrap .school_menu h3,
    .cate3 .school_menu_wrap .school_menu h4,
    .cate3 .school_menu_wrap .school_menu p{
        min-height: 100px;
        padding: 8px 10px;
    }
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

